﻿/* Tous les parametres pour le pied #545C7C*/



.nav_bas {
	margin-top: 5pxs;
	width: 100%;
	height: auto;
	text-align: right;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}


.logo {
	top: 0px;
	text-align: center;
	width:220px;
	margin: auto
}

.logo img {
	width: 100px;
}

.logo p {
	color: var(--foot-font-color);
	font-size: 10px;
	font-family: Verdana;
	text-align: center;
}

.fbinsta {
	display: inline-block;
	padding-left: 1%;
	text-align: center;
	width: 150px;
	height: 60px;
}
.fbinsta img {
	width: 40px;
	height: auto;
	margin-left: 15px;
}

	
.copyright p {
	display: inline-block;	
	color: var(--foot-font-color);
	font-size: 15px;
	text-align: right;


}